html, body {
  color: #313131;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4 {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
}

#title, h1 {
  font-size: 40px;
  font-weight: 900;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}

h2 {
  font-size: 25px;
  color: #313131;
}

h3 {
  color: #143d69;
  font-size: 20px;
}

.ui-back {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;
}

html[lang=ar].help .ui-print, html[lang=ru].help .ui-print, html[lang=es].help .ui-print, html[lang=fr].help .ui-print, html[lang=pt].help .ui-print, html[lang=zh].help .ui-print {
  position: relative;
}
html[lang=ar] .ui-print, html[lang=ru] .ui-print, html[lang=es] .ui-print, html[lang=fr] .ui-print, html[lang=pt] .ui-print, html[lang=zh] .ui-print {
  text-indent: -1000px;
}
html[lang=ar] .ui-print::before, html[lang=ru] .ui-print::before, html[lang=es] .ui-print::before, html[lang=fr] .ui-print::before, html[lang=pt] .ui-print::before, html[lang=zh] .ui-print::before {
  font-size: 22px;
  position: absolute;
  text-indent: 0;
  top: 7px;
}

html[lang=fr] .ui-back {
  left: 5px;
  width: 100px;
}

.padding-0 {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.padding-top-0 {
  padding-top: 0px !important;
}

.padding-bottom-0 {
  padding-bottom: 0px !important;
}

.margin-0 {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}

.margin-top-0 {
  margin-top: 0px !important;
}

.margin-bottom-0 {
  margin-bottom: 0px !important;
}

.padding-10 {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}

.padding-top-10 {
  padding-top: 10px !important;
}

.padding-bottom-10 {
  padding-bottom: 10px !important;
}

.margin-10 {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.padding-20 {
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}

.padding-top-20 {
  padding-top: 20px !important;
}

.padding-bottom-20 {
  padding-bottom: 20px !important;
}

.margin-20 {
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.padding-40 {
  padding-bottom: 40px !important;
  padding-top: 40px !important;
}

.padding-top-40 {
  padding-top: 40px !important;
}

.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.margin-40 {
  margin-bottom: 40px !important;
  margin-top: 40px !important;
}

.margin-top-40 {
  margin-top: 40px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.padding-60 {
  padding-bottom: 60px !important;
  padding-top: 60px !important;
}

.padding-top-60 {
  padding-top: 60px !important;
}

.padding-bottom-60 {
  padding-bottom: 60px !important;
}

.margin-60 {
  margin-bottom: 60px !important;
  margin-top: 60px !important;
}

.margin-top-60 {
  margin-top: 60px !important;
}

.margin-bottom-60 {
  margin-bottom: 60px !important;
}

.padding-80 {
  padding-bottom: 80px !important;
  padding-top: 80px !important;
}

.padding-top-80 {
  padding-top: 80px !important;
}

.padding-bottom-80 {
  padding-bottom: 80px !important;
}

.margin-80 {
  margin-bottom: 80px !important;
  margin-top: 80px !important;
}

.margin-top-80 {
  margin-top: 80px !important;
}

.margin-bottom-80 {
  margin-bottom: 80px !important;
}

.padding-100 {
  padding-bottom: 100px !important;
  padding-top: 100px !important;
}

.padding-top-100 {
  padding-top: 100px !important;
}

.padding-bottom-100 {
  padding-bottom: 100px !important;
}

.margin-100 {
  margin-bottom: 100px !important;
  margin-top: 100px !important;
}

.margin-top-100 {
  margin-top: 100px !important;
}

.margin-bottom-100 {
  margin-bottom: 100px !important;
}

.padding-120 {
  padding-bottom: 120px !important;
  padding-top: 120px !important;
}

.padding-top-120 {
  padding-top: 120px !important;
}

.padding-bottom-120 {
  padding-bottom: 120px !important;
}

.margin-120 {
  margin-bottom: 120px !important;
  margin-top: 120px !important;
}

.margin-top-120 {
  margin-top: 120px !important;
}

.margin-bottom-120 {
  margin-bottom: 120px !important;
}

.title-stripe h1 .course-subtitle {
  display: block;
  font-size: 25px;
}

#title {
  display: none;
}

.floating-header {
  background: #fff;
  font-size: 12px;
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  text-align: center;
  transform: translateY(-40px);
  transition: transform 0.5s ease;
  text-transform: uppercase;
  z-index: 4000;
}
.floating-header .section-title {
  font-weight: bold;
  margin-left: 16px;
  margin-right: 16px;
}
@media (max-width: 576px) {
  .floating-header .module-total {
    display: none;
  }
}
@media print {
  .floating-header {
    display: none;
  }
}

html[lang=ar] .floating-header .section-title {
  margin-left: 12px;
  margin-right: 12px;
}
html[lang=ar] .floating-header .section-title::after, html[lang=ar] .floating-header .section-title::before {
  content: " ";
}

.title-section, .title-section-subsplash {
  align-items: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 300px;
  padding: 0;
}

.title-stripe {
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: center;
  width: 100%;
}

.title-course {
  min-height: 450px;
}

.title-course .med-logo {
  display: block;
  margin: 0 auto 30px auto;
}

.title-course .title-stripe {
  text-align: center;
}

.title-section {
  background-image: url("../m/img/m01_trainingsplash.jpg");
}

@media screen {
  .title-section {
    height: 90vh;
  }
  .title-section-subsplash {
    height: 400px;
  }
}
.title-section.scroll-watch-above-fold, .title-section-subsplash.scroll-watch-above-fold {
  z-index: 5;
}
.title-section.scroll-watch-above-fold .floating-header, .title-section-subsplash.scroll-watch-above-fold .floating-header {
  transform: translateY(0);
}

.title-section-subsplash {
  background-color: #00a8f3;
  padding: 80px 0;
}
.title-section-subsplash .container {
  display: flex;
  justify-content: center;
}

.title-box {
  margin: 40px 15px;
  max-width: 640px;
  transform: translateZ(0);
}
.title-box .module-number {
  font-weight: bold;
  text-transform: uppercase;
}
.title-box .module-number::after {
  content: " / ";
}

.march-title-description {
  font-weight: bold;
  margin: 0 auto 60px auto;
  max-width: 375px;
  padding: 10px 15px;
  text-align: center;
}

.march-title {
  border-bottom: 2px solid #cfa144;
  color: #949494;
  font-size: 70px;
  font-weight: bold;
  max-width: 375px;
  margin: 0 auto;
  padding-bottom: 5px;
  text-align: center;
}
.march-title > span:first-child {
  margin-right: 2px;
}
.march-title .letter {
  position: relative;
}
.march-title .active {
  color: #007ab3;
}
.march-title .active .letter::after {
  bottom: -5px;
  border-width: 0 7.5px 13px 7.5px;
  border-color: transparent transparent #cfa144 transparent;
  border-style: solid;
  content: "";
  height: 0;
  left: calc(50% - 7.5px);
  position: absolute;
  width: 0;
}
.march-title .period {
  font-size: 50px;
}

@media screen and (max-width: 576px) {
  .march-title {
    font-size: 50px;
  }
}
.help #pagegap {
  margin: 0;
  padding-bottom: 20px;
}
.help #title {
  display: block;
  margin: 30px;
}
.help h2 {
  margin-top: 30px;
}
.help .page-next {
  border: 1px #6b7373 solid !important;
}
.help #pagegap > .section {
  padding-left: 30px;
  padding-right: 30px;
}
.help .section {
  padding-bottom: 0px;
  padding-top: 0;
}
.help .ui-back {
  background-color: #6b7373;
}
.help .ui-print {
  color: black;
}
.help .isd-closed-exam {
  display: block;
}
.help footer {
  display: none;
}

.text-align-center {
  text-align: center;
}

.instructions {
  font-style: italic;
  font-weight: bold;
}

.blue-text, .blue-text-letter {
  color: #007ab3;
  font-weight: bold;
}

.blue-text-letter {
  font-size: 40px;
  float: left;
  line-height: 44px;
  margin-right: 10px;
  min-width: 40px;
  text-align: center;
  vertical-align: middle;
}

.indent-blue-text-letter {
  clear: both;
}
.indent-blue-text-letter div {
  padding-top: 10px;
}

.section {
  padding-bottom: 60px;
  padding-top: 60px;
}

.container {
  max-width: 640px;
}

.btn-continue {
  background-color: #fff;
  border: 2px #cfa144 solid;
  border-radius: 5px;
  color: #313131;
  font-size: 14px;
  font-weight: bold;
  padding: 3px 10px;
  text-transform: uppercase;
}
.btn-continue:hover, .btn-continue:focus {
  background-color: #cfa144;
}

footer {
  background-color: #6b7373;
  margin-top: 0;
}

.page-nav {
  background-color: #fff;
  border: none !important;
  border-radius: 5px;
  color: #313131;
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
}
@media (max-width: 617px) {
  .page-nav {
    font-size: 15px;
  }
}
@media (max-width: 460px) {
  .page-nav {
    font-size: 12px;
    padding: 5px 20px;
    margin: 20px 5px;
    min-width: 80px;
    line-height: 1.5;
  }
}
.page-nav:hover, .page-nav:focus-visible {
  background-color: #00a8f3;
  border: none;
}
.page-nav:after {
  border-color: #313131;
}
.page-nav:before {
  border-color: #313131;
}

.background-blue-light {
  background-color: #eef6ff;
}
.background-blue-med {
  background-color: #00a8f3;
}
.background-gray {
  background-color: #f1f1f1;
}
.background-pattern {
  background: url("../m/img/intro_background.jpg") no-repeat top center;
}
.background-stripe {
  background-image: linear-gradient(transparent 0%, transparent 80px, rgba(207, 161, 68, 0.25) 80px, rgba(207, 161, 68, 0.25) 250px, transparent 250px, transparent 0%);
  height: 600px;
  width: 100%;
  position: absolute;
}
@media (max-width: 576px) {
  .background-stripe {
    display: none;
  }
}
.background-texture-gray {
  background: url("../m/img/texture_background.jpg") no-repeat top center;
}
.background-warm {
  background-color: #eeeeff;
}
.background-parallax {
  background: url("../m/img/m02_protest.jpg") no-repeat center center fixed;
  background-size: cover;
  height: 40vh;
}
.mod4 .background-parallax {
  background-image: url("../m/img/m04_parallax.jpg");
}
.background-photo {
  margin: 0;
  padding: 0;
  position: relative;
}
.background-photo::after {
  content: "";
  display: block;
  background: url(../m/img/m02_armhurt2.jpg) no-repeat;
  background-size: cover;
  flex: 1;
}
.background-photo .container {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  background: #fff url("../m/img/texture_background.jpg") repeat;
  display: flex;
  padding: 60px;
  position: relative;
  margin: 0;
}
@media (max-width: 768px) {
  .background-photo {
    padding: 1px 0;
  }
  .background-photo::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .background-photo .container {
    max-width: none;
    margin: 20vh 0;
    z-index: 1000;
  }
}
@media (min-width: 768px) {
  .background-photo {
    display: flex;
  }
  .background-photo .container {
    min-height: 480px;
    width: 45%;
  }
}

.summary {
  background-color: #00a8f3;
  font-weight: bold;
}

.img-fluid {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.img-placeholder {
  border: 5px red solid;
  aspect-ratio: 2/1;
  background-color: rgba(138, 138, 138, 0.37);
}
.img-placeholder::before {
  content: 'Alt = "' attr(alt) '"';
  display: block;
  text-align: center;
}

.question:not(:first-child) {
  display: none;
}

.question.question-complete + .question {
  display: block;
}

.questionset:not(.questionset-complete) ~ * {
  display: none;
}

.section.has-questions:not(.has-questions-complete) ~ * {
  display: none;
}

.has-questions:not(.has-questions-complete) .show-on-complete {
  display: none;
}

.background-parallax-questions, .background-blue-questions {
  height: 400px;
}
.background-parallax-questions + .section > .container, .background-blue-questions + .section > .container {
  margin-top: -400px;
}

.background-parallax-questions {
  background: url("../m/img/m02_armhurt.jpg") no-repeat center center; /* fixed */
  background-size: cover;
}

.mod3 .background-parallax-questions {
  background-image: url("../m/img/m03_breathe.jpg");
}

.background-blue-questions {
  background: #00a8f3;
}

.questionset {
  margin: 10px 0;
  padding: 0;
}

.question-scenario {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 30px;
  margin: 40px 40px 80px 40px;
}

.question-parallax {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 30px;
  margin: 40px 0 80px 0;
}
.question-parallax .question {
  background-color: transparent;
  margin: 0;
  padding: 0;
}

.question {
  background-color: #fff;
  padding: 20px 40px;
  margin: 0;
}
@media (max-width: 576px) {
  .question {
    padding: 20px;
  }
}
.question-complete {
  margin-bottom: 70px;
}
.question .question-prompt {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
.question .instructions {
  margin: 10px 0 20px 0;
}
.question .choices {
  counter-reset: listCounter;
  margin: 0;
  padding: 0;
}
.question .choice {
  align-items: center;
  background: #baddff;
  color: #313131;
  display: flex;
  counter-increment: listCounter;
  list-style: none;
  margin: 15px 0;
  min-height: 55px;
  padding: 15px 45px 15px 10px;
  position: relative;
}
.question .choice::before {
  background: #fff;
  border-radius: 5px;
  content: counter(listCounter, upper-alpha);
  display: inline-block;
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  height: 32px;
  left: 10px;
  line-height: 32px;
  margin-right: 10px;
  min-width: 32px;
  text-align: center;
  top: 10px;
}
.question .choice.choice-focus {
  outline: 1px black solid;
}
.question .choice[data-complete=false]:hover, .question .choice[data-complete=false]:focus {
  background: #00a8f3;
}
.question .choice.choice-selected {
  background: #00a8f3;
  font-weight: bold;
}
.question .choice.complete::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  height: 27px;
  width: 27px;
}
.question .choice.choice-correct::after {
  background: url("../m/img/correct_icon.png") no-repeat center center;
}
.question .choice.choice-incorrect.choice-selected::after {
  background: url("../m/img/incorrect_icon.png") no-repeat center center;
}
.question ~ .question {
  margin-top: 40px;
}
.question .question-feedback {
  background-color: #fff;
  border: 3px #cfa144 solid;
  margin-bottom: -70px;
  padding: 20px;
  position: relative;
}

.image-question .question-prompt, .image-question .question-image-box {
  width: 314px;
  margin: 0 auto;
  position: relative;
}
.image-question .choice {
  background: transparent url("../m/img/m02_arrow.png") no-repeat center right !important;
  border: none !important;
  position: absolute;
  width: 120px;
  height: 40px;
  overflow: hidden;
  top: 0;
  text-indent: -1000px;
}
.image-question .choice.complete {
  background: none !important;
}
.image-question .choice:not(.complete):hover, .image-question .choice:not(.complete):focus {
  outline: 1px black solid;
  box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.2705882353);
}
.image-question .choice::before {
  display: none;
}
.image-question .question-m2q1 .choice:nth-child(1) {
  left: 86px;
  top: 80px;
}
.image-question .question-m2q1 .choice:nth-child(1).choice-correct {
  background: transparent url("../m/img/m02_tourn1.png") no-repeat center left !important;
}
.image-question .question-m2q1 .choice:nth-child(2) {
  left: 93px;
  top: 160px;
}
.image-question .question-m2q1 .choice:nth-child(3) {
  left: 115px;
  top: 267px;
}
.image-question .question-m2q2 .choice:nth-child(1) {
  width: 130px;
  left: 91px;
  top: 15px;
}
.image-question .question-m2q2 .choice:nth-child(1).choice-correct {
  background: transparent url("../m/img/m02_tourn2.png") no-repeat center left !important;
}
.image-question .question-m2q2 .choice:nth-child(2) {
  left: 80px;
  top: 165px;
}
.image-question .question-m2q2 .choice:nth-child(3) {
  left: 80px;
  top: 275px;
}
.image-question .question-feedback {
  margin-top: -40px;
  min-width: 314px;
  position: relative;
}

.question-not-judged .choice::after {
  display: none !important;
}
.question-not-judged .question-feedback::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  width: 36px;
  height: 36px;
  left: calc(50% - 18px);
  background-color: #fff;
  transform: rotate(45deg);
  border-right: 3px #cfa144 solid;
  border-bottom: 3px #cfa144 solid;
}

.mod7 {
  overflow-x: hidden;
}

.exercise {
  background-color: #869661;
  padding: 0.25px 0;
}
.exercise .container {
  max-width: 800px;
  position: relative;
}
.exercise .container::before {
  background: #e7e7e7 url("../m/img/m07_tiles.png") repeat center center;
  bottom: 0;
  content: "";
  display: block;
  margin: -60.25px 0;
  position: absolute;
  right: 15px;
  top: 0;
  width: 200px;
}
.exercise .walker {
  background: url("../m/img/m07_walking_anim.png") no-repeat -200px center;
  content: "";
  height: 260px;
  float: right;
  display: block;
  position: sticky;
  top: calc(75% - 130px);
  transition: transform 0.15s;
  width: 195px;
}
.exercise .walker-frame-0 {
  background-position-x: 0;
}
.exercise .walker-frame-1 {
  background-position-x: -200px;
}
.exercise .walker-frame-2 {
  background-position-x: -600px;
}
.exercise .walker-frame-3 {
  background-position-x: -400px;
}
.exercise .walker-frame-4 {
  background-position-x: -600px;
}
.exercise .walker-frame-5 {
  background-position-x: -200px;
}
.exercise .walker-backward {
  transform: rotate(180deg);
}
.exercise .img-victim {
  left: 0;
  margin-top: 30px;
  max-width: 540px;
  opacity: 0.3;
  right: 0;
  text-align: center;
  transition: opacity 0.5s 0.75s;
  width: calc(100% - 240px);
}
.exercise .exercise-header, .exercise .exercise-footer {
  background-color: #fff;
  display: block;
  font-weight: bold;
  padding: 20px;
  position: relative;
  max-width: 640px;
  margin: 60px auto;
  transition: opacity 0.5s;
}
.exercise .exercise-header h2, .exercise .exercise-footer h2 {
  margin-top: 0;
}
.exercise .questionset:not(.questionset-complete) ~ * {
  opacity: 0;
}
.exercise .questionset {
  padding-bottom: 40px;
}
.exercise .question {
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.4);
  display: block;
  margin-bottom: 20px;
  opacity: 0;
  padding: 20px;
  position: relative;
  max-width: 540px;
  margin-top: 10px;
  transition: opacity 0.5s 0.75s;
  width: calc(100% - 240px);
  visibility: hidden;
}
.exercise .question h2 {
  font-size: 16px;
  margin-top: 0;
}
.exercise .question-complete + .img-victim + .question, .exercise .question:nth-child(3) {
  opacity: 1;
  visibility: visible;
}
.exercise .question-complete + .img-victim, .exercise .img-victim:nth-child(2) {
  opacity: 1;
}
.exercise .question-prompt {
  font-size: 16px;
}
.exercise .question-feedback {
  border-width: 2px 0 0 0;
  margin: 20px 0 0 0;
  padding-top: 30px;
}
.exercise .question-feedback ::before {
  border-width: 13px 7.5px 0 7.5px;
  border-color: #cfa144 transparent transparent transparent;
  border-style: solid;
  content: "";
  height: 0;
  left: calc(50% - 7.5px);
  position: absolute;
  top: -1px;
  width: 0;
}
.exercise .choice {
  align-items: flex-start;
  background-color: #fff;
  border: none;
  padding: 5px 45px 5px 0;
  margin: 0 0 1px 0;
  min-height: auto;
}
.exercise .choice::before {
  background-color: transparent;
  content: counter(listCounter, upper-alpha) ".";
  font-size: 18px;
  line-height: normal;
}
.exercise .choice::after {
  top: 7px !important;
}

@media screen and (min-width: 500px) and (max-width: 630px) {
  .exercise .container::before {
    width: 130px;
  }
  .exercise .walker {
    margin-right: -35px;
    transform: scale(0.7);
  }
  .exercise .walker.walker-backward {
    transform: scale(0.7) rotate(180deg);
  }
  .exercise .question, .exercise .img-victim {
    width: calc(100% - 150px);
  }
}
@media screen and (max-width: 500px) {
  .exercise .container::before, .exercise .walker {
    display: none;
  }
  .exercise .question, .exercise .img-victim {
    width: 100%;
  }
}
.flipcards {
  text-align: center;
  max-width: 800px;
  margin: 20px auto;
}

.flip {
  height: 275px;
  margin: 20px auto;
  max-width: 300px;
  width: 100%;
}
@media (min-width: 576px) {
  .flip {
    display: inline-block;
    margin: 5px;
    width: 45%;
  }
}
@media (min-width: 768px) {
  .flip {
    display: inline-block;
    margin: 1.5%;
    width: 30%;
  }
}
.flip .flip_child {
  align-items: center;
  background: #fff;
  border: 1px solid #000;
  cursor: pointer;
  display: flex;
  height: 100%;
  justify-content: center;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.flip .flip_child::before, .flip .flip_child::after {
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.5s;
}
.flip .flip_child::before {
  background: #fff url(../m/img/m05_amputate.jpg) no-repeat center;
  filter: blur(10px) brightness(50%);
}
.flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon.png) no-repeat center;
}
.flip.unblurred .flip_child {
  border: none;
}
.flip.unblurred .flip_child::before {
  filter: blur(0);
}
.flip.unblurred .flip_child::after {
  opacity: 0;
}
.flip:nth-child(2) .flip_child::before {
  background-image: url(../m/img/m05_impale.jpg);
}
.flip:nth-child(3) .flip_child::before {
  background-image: url(../m/img/m05_abrasion.jpg);
}
.flip:nth-child(4) .flip_child::before {
  background-image: url(../m/img/m05_avulsion.jpg);
}
.flip:nth-child(5) .flip_child::before {
  background-image: url(../m/img/m05_laceration.jpg);
}
.flip:nth-child(6) .flip_child::before {
  background-image: url(../m/img/m05_evisceration.jpg);
}
.flip:hover .flip_child, .flip:focus .flip_child {
  border-color: #919191;
}
.flip .flip_front {
  box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.15);
}
.flip .flip_back {
  border: 3px #cfa144 solid;
  color: #313131;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  padding: 10px 30px;
}
.flip .flip_back::before {
  opacity: 0.2;
}
.flip .flip_back > div {
  z-index: 1000;
}

html[lang=ar] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_arabic.png) no-repeat center;
}

html[lang=ru] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_russian.png) no-repeat center;
}

html[lang=es] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_spanish.png) no-repeat center;
}

html[lang=fr] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_french.png) no-repeat center;
}

html[lang=pt] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_portuguese.png) no-repeat center;
}

html[lang=zh] .flip .flip_child.flip_front::after {
  background: url(../m/img/SensitiveContent_icon_chinese.png) no-repeat center;
}

.warning-toggle {
  margin: 0 0 10px 10px;
}
.warning-toggle.toggled {
  opacity: 0.3;
}

.fliplist {
  column-count: 2;
  margin: 20px auto;
  max-width: 350px;
  padding-left: 20px !important;
}
.fliplist :first-child {
  margin-top: 0;
}
.fliplist .complete {
  text-decoration: line-through;
}

.quote {
  background-color: #cfa144;
  border-radius: 40px;
  font-size: 30px;
  font-weight: bold;
  margin-top: 30px;
  padding: 20px 40px;
  position: relative;
  width: 100%;
}
.quote > p:first-of-type {
  margin-top: 20px;
}
.quote > p:last-of-type {
  margin-bottom: 20px;
}
.quote::before, .quote::after {
  content: "";
  background: url("../m/img/m01_quote.png") no-repeat center left;
  display: block;
  height: 47px;
  position: absolute;
  width: 55px;
}
.quote::before {
  left: 15px;
  top: -15px;
}
.quote::after {
  right: 15px;
  bottom: -15px;
  transform: scaleX(-1);
}

html[lang=ru] .quote::before, html[lang=ru] .quote::after, html[lang=fr] .quote::before, html[lang=fr] .quote::after {
  background: url("../m/img/m01_quote_russian.png") no-repeat center left;
}

.quote-attribution {
  padding: 60px 40px 20px 40px;
  position: relative;
  width: 100%;
}
.quote-attribution::before {
  border-right: 15px #cfa144 solid;
  border-top: 25px #cfa144 solid;
  border-bottom: 25px transparent solid;
  border-left: 15px transparent solid;
  top: 0;
  content: "";
  height: 0;
  left: 60px;
  position: absolute;
  width: 0;
}

.quote-img {
  display: block;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .quote, .quote-attribution {
    width: 60%;
  }
  .quote-img {
    position: relative;
    right: -300px;
    top: -200px;
    margin: 0 0 -200px 0;
  }
}
.note-box {
  align-items: center;
  background: #66754d url("../m/img/remember_icon.png") no-repeat 30px 20px;
  color: #fff;
  display: flex;
  margin: 30px 0;
  min-height: 160px;
  padding: 10px 40px 10px 150px;
}

.content-box {
  background: url("../m/img/texture_background.jpg") repeat;
  margin: 60px auto;
  padding: 30px;
}
.content-box h2, .content-box h3 {
  color: #313131;
  margin-top: 0;
}

.trauma-kit h2 {
  background-color: #cfa144;
  text-align: center;
  padding: 20px;
  position: relative;
  margin: 0 0 -20px 0;
}
.trauma-kit h2::before {
  content: "";
  border-right: 20px solid transparent;
  border-top: 20px solid #cfa144;
  border-left: 20px solid transparent;
  display: inline-block;
  height: 0;
  left: calc(50% - 10px);
  position: absolute;
  width: 0;
  bottom: -20px;
}
.trauma-kit .content-box {
  margin: 30px auto;
}
.trauma-kit .content-box > div {
  align-items: center;
  display: flex;
  justify-content: center;
  text-align: center;
}
.trauma-kit .content-box > div:first-child {
  margin-bottom: 20px;
}
.trauma-kit .content-box > div h3 {
  margin-bottom: 0;
}
.trauma-kit .content-box > div p {
  margin-top: 5px;
}

.simple-carousel {
  max-width: 640px;
  position: relative;
}

.simple-carousel-controls button {
  background-color: rgba(0, 0, 0, 0.8);
  border: none;
  height: 60px;
  position: absolute;
  top: calc(50% - 40px);
  width: 40px;
  z-index: 100;
}
.simple-carousel-controls button.disabled {
  opacity: 0.3;
}
.simple-carousel-controls button::after {
  content: "";
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
}
.simple-carousel-controls button.simple-carousel-next {
  right: 0;
}
.simple-carousel-controls button.simple-carousel-previous {
  left: 0;
}
.simple-carousel-controls button.simple-carousel-previous::after {
  transform: rotate(135deg);
}

.simple-carousel-item {
  position: relative;
  overflow: hidden;
}

.simple-carousel-item:not(.active) {
  display: none;
}

@keyframes slide-up {
  0% {
    opacity: 0;
  }
  1% {
    opacity: 0;
    bottom: -100px;
  }
  100% {
    opacity: 1;
    bottom: 0;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  1% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.simple-carousel-footer {
  animation: slide-up 1s;
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 0 10px;
  position: absolute;
  right: 0;
}

.quote-slideshow {
  align-items: center;
  animation: fade-in 1s;
  background-color: #fff;
  border-radius: 40px;
  display: flex;
  font-size: 30px;
  font-weight: bold;
  justify-content: center;
  right: 80px;
  min-height: 80px;
  opacity: 0;
  padding: 20px 40px;
  position: absolute;
  top: 50px;
  width: 40%;
}
.quote-slideshow::after {
  border-left: 30px #fff solid;
  border-top: 20px #fff solid;
  border-bottom: 20px transparent solid;
  border-right: 30px transparent solid;
  content: "";
  height: 0;
  position: absolute;
  right: -55px;
  width: 0;
  top: 20px;
}

.simple-carousel-item.active .quote-slideshow {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .quote-slideshow {
    width: 60%;
    padding: 20px;
  }
}
@media screen and (max-width: 576px) {
  .simple-carousel-controls button {
    top: 20%;
  }
}
@media screen and (max-width: 450px) {
  .quote-slideshow {
    font-size: 20px;
    top: 20px;
  }
  .simple-carousel-controls button {
    height: 35px;
    top: 10%;
  }
}
.scenario-feedback {
  background-color: rgba(207, 161, 68, 0.25);
  display: none;
  margin: 30px 0;
  opacity: 0;
  padding: 30px;
  position: relative;
  transition: opacity 0.5s;
}
.scenario-feedback::before {
  content: "";
  background-color: rgba(207, 161, 68, 0.25);
  height: 30px;
  left: calc(50% - 10px);
  position: absolute;
  top: -30px;
  width: 20px;
}
.scenario-feedback h3 {
  font-size: 25px;
  margin-top: 0;
}

.simple-carousel.complete ~ .scenario-feedback {
  display: block;
  animation: fade-in 2s forwards;
}

.bullets {
  padding-left: 45px;
}
.bullets > li {
  list-style-type: none;
  margin: 10px 0;
  position: relative;
}
.bullets > li::before {
  border-bottom: 7px solid transparent;
  border-left: 10px solid #cfa144;
  border-top: 7px solid transparent;
  content: "";
  display: inline-block;
  height: 0;
  left: -20px;
  position: absolute;
  width: 0;
  top: 4px;
}

.numbered-list {
  padding-left: 50px;
  counter-reset: list-number;
}
.numbered-list > li {
  list-style-type: none;
  margin: 30px 0;
  position: relative;
  display: flex;
  align-items: center;
}
.numbered-list > li::before {
  color: #007ab3;
  counter-increment: list-number;
  content: counter(list-number) ".";
  font-size: 40px;
  font-weight: bold;
  left: -50px;
  line-height: 40px;
  position: absolute;
}

.alternating-steps {
  position: relative;
}
.alternating-steps li {
  display: block;
  position: relative;
  width: 80%;
}
.alternating-steps li img {
  position: relative;
  z-index: 1000;
}

@media (min-width: 768px) {
  .step-container {
    position: relative;
  }
  .step-container .timeline-line {
    background-color: #007ab3;
    bottom: 0;
    height: calc(100% - 50px);
    left: 52%;
    position: absolute;
    top: 0;
    width: 10px;
  }
  .scrolled-to-bottom .step-container .timeline-line {
    background: #cfa144 !important;
  }
  .alternating-steps {
    margin: 30px 0;
  }
  .alternating-steps li {
    width: 40%;
    opacity: 0;
    transition: opacity 0.5s;
  }
  .alternating-steps li img {
    transform: translateX(-20%);
    transition: transform 0.5s;
  }
  .alternating-steps li.showing, .scrolled-to-bottom .alternating-steps li {
    opacity: 1;
  }
  .alternating-steps li.showing img, .scrolled-to-bottom .alternating-steps li img {
    transform: translateX(0) !important;
  }
  .alternating-steps li.showing::after, .scrolled-to-bottom .alternating-steps li::after {
    width: 120px;
  }
  .alternating-steps li::after {
    content: "";
    background-color: #cfa144;
    bottom: 50px;
    height: 10px;
    position: absolute;
    width: 0;
    transition: width 0.5s;
  }
  .alternating-steps li:nth-child(odd)::after {
    right: -20%;
  }
  .alternating-steps li:nth-child(odd) img {
    transform: translateX(20%);
  }
  .alternating-steps li:nth-child(even) {
    margin-left: 60%;
  }
  .alternating-steps li:nth-child(even)::after {
    left: -60px;
  }
  .alternating-steps li:nth-child(n+2) {
    margin-top: -50px;
  }
  .alternating-steps li:first-child {
    margin-top: 0;
  }
  .alternating-steps li:last-child {
    margin-bottom: 0;
  }
}
.accordion_panel {
  border: 4px #cfa144 solid;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.accordion_panel_header {
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
  text-align: center;
}

.accordion_panel_content {
  margin: 0 20px;
}
.accordion_panel_content p {
  margin: 0 0 20px 0;
}

.accordion_panel_header::before {
  background-color: #fff;
  bottom: 0;
  content: "+";
  height: 40px;
  left: 0;
  position: absolute;
  right: 0;
}

.accordion_panel_header::after {
  background-color: #fff;
  bottom: 5px;
  border: 4px #cfa144 solid;
  border-radius: 50%;
  color: #cfa144;
  content: "+";
  font-size: 30px;
  font-weight: bold;
  height: 34px;
  left: calc(50% - 17px);
  line-height: 1.63rem;
  position: absolute;
  text-align: center;
  width: 34px;
}

.accordion_panel.accordion_panel_open .accordion_panel_header::after {
  content: "-";
  line-height: 22px;
}

.training-info .d-flex {
  margin-bottom: 15px;
}
.training-info img {
  margin: 0 20px 0 0;
}

.toolbox {
  color: #fff;
  margin-bottom: 40px;
}
.toolbox h3 {
  background: #007ab3;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  color: #fff;
  height: 100px;
  font-size: 25px;
  padding-top: 30px;
  margin: 60px 0 13px 0;
  position: relative;
  text-align: center;
}
.toolbox h3::before, .toolbox h3::after {
  background-color: #007ab3;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  content: "";
  height: 40px;
  left: calc(50% - 120px);
  position: absolute;
  top: -40px;
  width: 240px;
}
.toolbox h3::after {
  background-color: #fff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  height: 26px;
  left: calc(50% - 106px);
  top: -26px;
  width: 212px;
}
.toolbox h4 {
  background: #fff url("../m/img/m02_gunicon.png") no-repeat center 10px;
  border-radius: 15px;
  color: #007ab3;
  height: 95px;
  margin: -65px auto 0 auto;
  padding-top: 55px;
  position: relative;
  text-align: center;
  width: 85px;
}
.toolbox .toolbox-list:nth-child(2) h4 {
  background-image: url("../m/img/m02_warningicon.png");
}
.toolbox .toolbox-body {
  display: flex;
  background-color: #6b7373;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  flex-direction: column;
  padding: 20px 0;
}
.toolbox ul {
  list-style-type: none;
  padding: 0 30px;
}
.toolbox li {
  margin-bottom: 15px;
}
.toolbox li strong {
  font-size: 20px;
}

@media (max-width: 576px) {
  .toolbox .toolbox-list:nth-child(2) {
    border-top: 10px #fff solid;
    margin-top: 50px;
  }
  .toolbox .toolbox-list:nth-child(2) h4 {
    margin-top: -45px;
  }
}
@media (min-width: 576px) {
  .toolbox .toolbox-body {
    flex-direction: row;
  }
  .toolbox .toolbox-list {
    width: 50%;
  }
  .toolbox .toolbox-list:nth-child(2) {
    border-left: 4px #fff solid;
  }
}